Jump to content
hanliong

Error permission denied when upgrade/downgrade cpanel package

Recommended Posts

I have tried to find at google about my problem with WHMCS, but nothing can help me.

I got the error "Permission Denied" when upgrading/downgrading cpanel package. I have tried to change the token API, try to check at module log, but nothing can help. At module log it just written permission denied, nothing else.

The same Token API is able to suspend, unsuspend, terminate, create, but unable to upgrade/downgrade the package.

How to fix the issue?

please help.

Thanks.

Share this post


Link to post
Share on other sites

Hi @hanliong,

I'm please dot advise a hotfix is available for an immediate solution, when operating as a restricted user:

 

Share this post


Link to post
Share on other sites

Dear John, Thanks for your reply. I've downloaded the file and upload the file, and now it works fine. No error anymore. Thanks a lot.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

By using this site, you agree to our Terms of Use & Guidelines and understand your posts will initially be pre-moderated